@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Scada);
@import url("../fonts/stylesheet.css");
* { padding: 0; margin: 0; }
html, body { 
    width:100%;
    height: 100%;
    background: #f0f0f0;
    min-height: 100% !important;
}

.mainwrapper{ 
	width:960px; 
    margin:0px auto;
    height: 100%;
}

.content-div{
background: #fff;
padding: 0px 20px;
box-shadow: 0px -10px 6px #A7A5A5;
float: left;
}

.header_wrapper{ width:960px; float:left;  border-bottom:1px solid #c6c6c6;}

.logo{ width:235px; height:70px; float:left; margin: 20px 0px 35px;}

.header_right_wrapper{ width:725px; height:94px; float:left; padding-top:9px; padding-bottom:23px; margin-left: 50px;}

.nav_container{ width:740px; height:48px; float:left; border-left:0px solid #bfbfbf; padding-top:5px;}

.nav_container nav{ width:715px; height:48px; float:left; padding-left:10px;}

.nav li{ float:left; border-left:1px solid #c6c6c6; padding:5px 9px 0px 9px; height:43px;}

.nav li a{ color:#303030;  font-family: 'Scada', sans-serif; font-size:18px;}

.nav li a:hover{ color:#fd314a;}


.nav li a span{ color:#656565; font-size:11px; font-family: 'OpenSansRegular' !important;}

.nav li a span:hover{ color:#fd314a;}

.second_container{ width:960px;  float:left; padding-bottom:20px; position: relative;}

.left_container{ width:245px; float:left; padding-top:20px;}

.right_container{ width:715px;  float:left;}

.man{ width:257px; height:536px; float:left; /*background:url(../images/man.png)*/ no-repeat;}

.right_cnt{ width:457px; float:left; }

.right_cnt_top{ width:388px; height:170px; float:left; margin-left:35px; padding-left:69px; padding-top:11px; background:url(../images/quatations.png) no-repeat;}

.right_top_cnt_txt{ width:352px; height:112px; float:left; border-bottom:1px solid #dfdfdf; font-size:14px; color:#4e4d4d; font-family: 'Scada', sans-serif; line-height:25px; text-align:justify; overflow:hidden; }

.right_top_name{ width:352px; height:36px; text-align:right; font-size:13px; color:#6d6e71; padding-top:6px; float:left; font-family: 'Scada', sans-serif;}

.right_top_name span{ color:#fd314a;}

.right_cnt_mdl{ width:458px; float:left; /* margin-top:20px;*/}

.mdl_head{  font-size:25px;color:black;  font-family: 'Scada', sans-serif;}

.mdl_cnt{ color:#68686a; font-size:14px;  font-family: 'Scada', sans-serif; line-height:24px; margin-top:12px;}

.right_cnt_btm{ width:458px; height:82px; margin-top:21px; float:left;}

.right_cnt_btm li{ float:left; background:url(../images/quick_li.jpg) no-repeat; width:98px; height:62px; padding:10px 37px 10px 10px; margin-left:9px;}

.right_cnt_btm li:hover{ background:url(../images/quick_li_hover.jpg) no-repeat;}

.right_cnt_btm a span{ font-family: 'ScadaBold'; color:white; font-size:20px;}

.right_cnt_btm a{ font-family: 'Scada', sans-serif; font-size:14px; color:#FFF;}

.mdl_container{ width:960px; height:173px; float:left; margin-bottom:27px;}

.mdl_left{ width:433px; height:156px; float:left; padding-left:20px; padding-right:11px;  font-family: 'Scada', sans-serif; color:#ff5151; box-shadow: 1px 1px 3px #DADADA; padding-top:16px; border:1px solid #d6d3d3;

} 





.mdl_right{ width:433px; height:156px; float:left; padding-left:20px; padding-right:11px; padding-top:16px;  font-family: 'Scada', sans-serif; color:#ff5151; margin-left:28px; box-shadow: 1px 1px 3px #DADADA;  border:1px solid #d6d3d3;} 

.mdl_lft_head{ width:428px; height:25px; float:left; font-size:22px; color:#ff5151;}


.more{ width:58px; height:25px; float:right; padding-top:6px; padding-left:5px; background: url(../images/more_bg.png) no-repeat; text-align:center;}

.more a{  font-size:13px; color:#414042;}

.more a:hover{ color:#000;}



.mdle_lft_cnt { width:432px; height:81px; float:left;  margin-top:17px; font-size:14px; color:#414042; font-family: 'Scada', sans-serif; line-height:23px;}

.mdle_lft_cnt a:hover{ color:#9d3c19;}

.mdle_lft_cnt p{ margin-top:13px;}

.mdle_rght_cnt{ font-family: 'Scada', sans-serif; font-size:14px; color:#414042; line-height:23px; margin-top:15px; width:428px; height:144px; float:left; font-size:14px; text-align:justify;}











  

.drop_down{}  

  

 

.stylish-select ul.newList {left:-9999px;}



/*==================================

red curvy example

====================================*/

ul.newList * {margin:0; padding:0;}

ul.newList a { text-decoration:none; display:block;  font-family: 'Scada', sans-serif; color:#77787b; font-size:13px;}

ul.newList a span{ color:#ff0000 !important;}





ul.newList {margin:0; padding:0; list-style:none; color:#000; width:222px; background:#fff; position:absolute;  border:1px solid #ccc; top:22px; left:0; overflow:auto; z-index:9999; max-height:400px !important; overflow:auto !important;}

.newListSelected {width:216px; color:#000; height:24px; padding:3px 0 0 6px; float:left; background: url(../images/accordian_bg.jpg) no-repeat; border:1px solid #d2d0d0;}

.newListSelected span {width:284px; display:block;}

ul.newList li a {padding:5px 8px; display: block;}

ul.newList li a:focus { -moz-outline-style: none; -webkit-outline-style:none; outline:none !important;}
ul.newList li{ -moz-outline-style: none; -webkit-outline-style:none; outline:none !important;}

.selectedTxt {width:195px; overflow:hidden; height:23px; padding:0 23px 0 0; font-family: 'Scada', sans-serif; color:#77787b; font-size:13px; outline:none !important;}
.selectedTxt:focus{ outline:none !important; -moz-outline-style:none !important; -webkit-outline-style:none !important;}



.hiLite {background:#ccc!important; color:#fff!important;}

.hiLite a {background:#ccc!important; color:#fff!important;}

.newListHover {background:#ccc!important; color:#000!important; cursor:default;}

.newListHover:focus{ outline:none !important; -moz-outline-style:none !important; -webkit-outline-style:none !important;}


.newListSelHover, .newListSelFocus { cursor: pointer;}

.newListSelHover, .newListSelFocus:focus{ outline:none !important; -moz-outline-style:none !important; -webkit-outline-style:none !important;}

.newListOptionTitle {font-weight:bold;}

.newListOptionTitle ul {margin:3px 0 0;}

.newListOptionTitle li {font-weight:normal; border-left:1px solid #ccc;}



/*======================================

windows xp style - div that contains the 

<select> has been given an id of #win-xp

(for the purposes of this example

========================================*/

#win-xp .newListSelected {background:#FFF url(../images/accordian_bg.jpg) no-repeat; border:1px solid #A5ACB2; color:#000; height:17px; margin-bottom:10px; padding:0; width:173px; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none; }
#win-xp .newListSelected:focus{ outline:none !important; -moz-outline-style:none !important; -webkit-outline-style:none !important;}

#win-xp .newListSelected div {display:block; padding:2px 21px 2px 4px; text-align:left !important; width:149px; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp .newListSelected div:hover{ outline:none !important; -moz-outline-style:none !important; -webkit-outline-style:none !important;}

#win-xp ul.newList {list-style:none; color:#000; width:172px; background:#fff; border:1px solid #000; top:22px; left:0; height:auto; overflow:auto; text-align:left!important; position:absolute; z-index:9999;}

#win-xp ul.newList:focus{ outline:none !important; -moz-outline-style:none !important; -webkit-outline-style:none !important;}

#win-xp ul.newList li {padding:2px 5px!important; border-bottom: 1px solid #cccccc; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp ul.newList li:focus{ utline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp .hiLite {background:#316ac5!important; color:#fff!important;}

#win-xp .hiLite:focus{ outline:none !important; -moz-outline-style:none !important; -webkit-outline-style:none !important;}

#win-xp .newListHover {background:#ccc!important; color:#000!important; cursor: pointer; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp .newListSelHover:focus {cursor:default; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp .newListSelHover, #win-xp .newListSelFocus {background-position:auto; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}
#win-xp .newListSelHover, #win-xp .newListSelFocus:focus {cursor:default; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp .newListSelFocus:focus{ outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp .newListSelHover div, #win-xp .newListSelFocus div {font-weight:bold; outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

#win-xp .newListSelHover div:focus{ outline:none !important; -moz-outline-style: none; -webkit-outline-style:none;}

.exm{ width:217px; height:30px; float:left; background:#ff5151; font-family: 'Scada', sans-serif; color:white; font-size:24px; padding-left:7px; padding-top:2px; margin-bottom:5px; text-align:center;}

.source_text{ width:95px; height:15px; border:1px solid #d2d0d0; font-family: 'Scada', sans-serif; font-size:14px; color:#77787b; padding:5px;}

.continue{ width:104px; height:26px; margin-left:auto; margin-right:auto;   text-align:center; padding-top:9px;}

.continue a{ background:#ff5151; padding:6px 10px; color:white; font-size:17px;}

.continue a:hover{ background:#46761c;}

.btm_container{ width:960px; /* height:246px;  border-top:1px solid #e1e1e1; */ float:left; background:#f3f3f3;  /* box-shadow: 0px 6px 6px #A7A5A5; */ }

.btm_sub{ width:215px; height:219px; float:left; padding-left:25px; padding-top:25px; }

.btm_sub li{ margin-bottom:13px;}

.btm_sub li a{ font-size:13px; color:#414042;}

.btm_sub li a:hover{ color:#999899;}

.divider{ width:960px; height:25px; float:left;}

.footer{ width:960px; border-top:1px solid #e1e1e1; background: #fff; float:left; font-family: 'Scada', sans-serif; font-size:13px; color:#858484; /* box-shadow: 0px 0px 6px #A7A5A5; */ text-align:right; padding-top:12px}

.footer a{ font-family: 'Scada', sans-serif; font-size:13px; color:#858484;}

.footer a:hover{ color:#464545;}

.sm{ color:#FFF !important; padding-top:14px !important;}

.ss span{ color:#F00 !important;}

.left_text{ font-size:16px; color:#77787b; padding-right:10px; height:45px; float:left; padding-top:10px; height:35px;}
.text_proceed{  font-size:16px; color:#77787b; height:20px; padding-top:8px;}

.assn_header{  font-family: 'Scada', sans-serif; font-size:20px; color:#ff5151; text-align:center; margin-bottom:32px; margin-top:21px; width:577px;}



.inner_left{ width:279px !important;}

.inner_right{ width:639px !important; padding-left:42px; margin-bottom:20px !important;}

.pager_inner{ width:274px; width:134px; float:left;}

.active{ width:262px; height:25px; background:#ff5151; float:left; color:white; font-size:17px; padding-left:10px; padding-top:3px; margin-left:1px; margin-bottom:5px;}

.inactive{ width:262px; height:25px; font-size:17px; float:left; padding-left:10px; padding-top:3px; background:#f3f4f4; color:#ababab; border:1px solid #d4d3d3; margin-bottom:5px;}

.text_one{ width:382px; height:21px; border:1px solid #a09f9f; padding:5px; color:#77787b; font-size:14px;}

.txt_area_one{ width:382px; height:137px; border:1px solid #a09f9f; padding:5px; resize:none; color:#77787b; font-family:ScadaRegular; font-size:14px;}

.radio{ font-size:14px; color:#77787b;}

.radio span{ float:left; margin-top:1px; margin-left:5px;}

.radio input{ float:left; border: #030;}

.radio img{ float:left; margin-bottom:10px;}

.cost_text{ width:100px; font-size:15px; color:#77787b; float:left;}

.cost_text span{ color:#ff5151; font-size:22px;}

.discount_btn{ width:120px; height:20px; float:left;   text-align:center; padding-top:5px;}

.discount_btn a{ font-size:14px; color:white; background:#fd314a; padding:5px 8px;}

.discount_btn a:hover{ background:#ff5151;}

.back_btn{ width:69px; height:33px; float:left; margin-left:6px; margin-top:9px;}

.back_btn a{ font-size:17px; color:#FFF; padding:6px 9px 6px 25px;  background:url(../images/back_btn_bg.jpg) no-repeat;}

.back_btn a:hover{ background:url(../images/back_btn_hover_bg.jpg) no-repeat;}

.draft_main_wrapper{ width:762px;  margin-left:auto; margin-right:auto; margin-top:22px;}

.draft_head{ width:762px; height:41px; float:left; text-align:center; font-size:32px; color:#ff5151;}

.draft_ct_wrapper{ width:762px; float:left; border:1px solid #ff5151; border-radius:10px; margin-top:44px; position:relative; background:#f3f9ed;}

.draft_top_wrapper{ position:absolute; width:760px; height:150px; top:-25px; }

.draft_inner_login{ width:519px; height:106px; margin-left:auto; margin-right:auto; background:#ff5151; padding:10px 16px;}

.login_head{ width:501px; height:35px; float:left; text-align:center; font-size:24px; color:#FFF;}

.login_textbar{ width:501px; height:40px; float:left;}

.login_text_area{ font-family: 'Scada', sans-serif; width:232px; height:22px; float:left; border:1px solid #599128; font-size:14px; color:#77787b; padding:5px;}

.login_btn_carrier{ width:501px; height:34px; float:left;}

.login_btn_right{ width:192px; height:28px; float:right; padding-top:6px;}

.login_btn_right a{ font-size:14px; color:#FFF;}

.login_btn_right a:hover{ text-decoration:underline;}

.login_btn{ float:right;}

.login_btn a{ background:#414042; padding: 5px 15px; font-size:18px;}

.login_btn a:hover{ background:#313031; text-decoration:none;}

.second_header{ width:760px; height:34px; float:left; color:#568f24; font-size:24px; text-align:center; margin-top:26px;}

.writer_wrapper{ width:760px; height:33px; float:left; text-align:center; color:#77787b; font-size:14px; margin-bottom:17px;}

.writer_wrapper a{ color:#77787b;}

/*.writer_wrapper a:hover{ text-decoration:underline; color:#F00;}*/

.writer_wrapper input{ margin-left:20px;}

.form_wrapper{ width:722px;  float:left; background:#40474d; padding-left:40px; padding-top:20px;

-moz-border-radius-bottomleft:10px;

-moz-border-radius-bottomright:10px;

-webkit-border-bottom-left-radius:10px;

-webkit-border-bottom-right-radius:10px;

border-bottom-left-radius:10px;

border-bottom-right-radius:10px;}


.personalDraft { margin-top:0px !important; }


.draft_text{ width:232px; height:21px; color:#77787b; font-size:14px; padding:5px; border:1px solid #040505;  font-family: 'Scada', sans-serif;}

.one{ width:376px !important;}

.draft_textarea{ border:1px solid #040505; width:376px; height:114px; padding:5px; resize:none; color: #77787B; font-size:14px; font-family: 'Scada', sans-serif;}

.upload{ }









.p_btn{ width:195px; height:35px;  text-align:center; padding-top:5px;}

.p_btn a{ font-size:18px; color:#FFF; background:url(../images/p_btn.jpg) repeat-x; border:1px solid #000000; padding:5px 6px}

.p_btn a:hover{ background:url(../images/p_btn_hover.jpg) repeat-x;}



.fileUpload {

	position: relative;

	overflow: hidden;



}

.fileUpload input {

	position: absolute;

	top: 0;

	right: 2px;

	margin: 0;

	padding: 0;

	font-size: 20px;

	cursor: pointer;

	opacity: 0;

	filter: alpha(opacity=0);

}

.btn-primary{

	height:31px; width:126px;

	

	background: #006DCC url(../images/upload_bg.jpg); border:1px solid #000000;

    background-repeat: repeat-x;

    color: #FFFFFF;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

}

.calculater_wrapper{ width:853px; height:510px; margin-left:auto; margin-right:auto; padding-top:21px;}

.cal_header{ width:930px; height:36px; text-align:left; font-size:20px; color:#ff5151; margin-top:21px;}

.part_one{ width:258px; background:#feecef; height:340px; border-bottom:1px solid #ff5151; border-top:1px solid #ff5151; border-left:1px solid #ff5151; float:left; margin-top:43px; padding:0px 10px;}

.part_two{ width:295px; height:510px; float:left;}

.part_two_top{ width:289px; height:424px; float:left; border:3px solid #ff5151; border-radius:2px; z-index:1000px;



    -moz-box-shadow: 0px 1px 8px #b9b9b9;

    -webkit-box-shadow: 0px 1px 8px #b9b9b9;

    box-shadow: 0px 1px 8px #b9b9b9;



}

.part_two_btm{ width:293px; height:73px; background:url(../images/disc_bg.jpg) repeat-x; border:1px solid #ff5151; float:left; margin-top:-2px; font-size:16px; color:#000; text-align:center;}

.part_two_btm span{ font-size:20px; color:#ff5151;}

.part_three{ width:258px; background:#feecef; height:340px; border-bottom:1px solid #ff5151; border-top:1px solid #ff5151; border-right:1px solid #ff5151; float:right; margin-top:43px; padding:0px 10px;}

.one_header{ width:257; height:88px; border-bottom:1px solid #ced3cd; text-align:center;}

.head_one{ font-size:23px; color:#000; margin-top:14px;}

.head_two{ font-size:17px; color:#414042; margin-top:4px;}

.head_three{ font-size:17px; color:#0072bc;}

.one_cnt{ width:227px; height:171px; padding-left:15px; padding-right:15px;font-size:18px; color:#414042; padding-top:16px; line-height:30px; text-align:center;}

.one_btn_carrier{ width:257px; height:29px; float:left; text-align:center;}

.one_btn{ /*width:94px; */ height:29px;  margin-left:auto; margin-right:auto;  text-align:center; margin-top:5px;}

.one_btn a{ color:#FFF; font-size:17px; background:#ff5a6e; padding:5px;}

.one_btn a:hover{ background:#fd314a;}

.parttwo_top_head{ width:289px; height:66px; float:left; text-align:center; font-size:27px; color:#000; padding-top:20px;}

.parttwo_top_cnt{ width:259px; height:200px; float:left; padding-right:10px; padding-left:10px; margin-top:50px;}

.text_calcu{ width:251px; height:18px; padding:5px; border:1px solid #a4a4a4; margin-top:8px; font-size:14px; color:#77787b;}

.parttwo_btn_carrier{ width:289px; height:38px; float:left;}

.parttwo_btn{ width:122px; height:39px; margin-left:auto; margin-right:auto; padding-top:13px;}

.parttwo_btn a{ font-size:23px; color:#FFF;  background:#ff5a6e; padding:5px 13px;}

.parttwo_btn a:hover{ background:#fd314a;}

.part_two_btm_head{ width:293px; height:15px; float:left; background:url(../images/bottom_arrow.png) no-repeat;}

.for_border{ width:639px; border:1px solid #e7e5e5; padding-left:35px; padding-top:30px; padding-bottom:30px;}

.border_wrapper{ width:960px; height:550px; border:1px solid #e7e5e5;}

.article_wrapper{ width:907px; float:left; margin-top:22px; border:1px solid #e7e5e5; padding-left:23px; padding-right:30px; padding-top:22px; padding-bottom:30px;}

.article_head{ width:907px; height:37px; float:left; color:#030303; font-size:24px;}

.article_head_wrapper{ width:960px; height:84px; float:left; margin-top:23px; background:#ff5151;}

.fist_order{ width:134px; height:52px; float:left; border-right:1px solid #578b2a; text-align:center; color:#FFF; font-size:20px; padding-top:32px;}

.second_order{ width:706px; height:72px; float:left; padding-top:9px; padding-left:11px;}

.third_order{ width:108px; height:84px; float:left;}

.article_continue{ width:92px; height:33px; margin-top:33px;}

.article_continue a{ color:#FFF; font-size:17px; background:#ff6501; padding:5px 10px;}

.article_continue a:hover{ background:#b54700;}

.art_ft_ct{ width:906px; float:left; font-size:14px; color:#434345; line-height:22px;}

.art_st_hd{ width:906px; height:41px; float:left; color:#ff5151; font-size:18px; margin-top:10px;}

.article_list_wrapper{ width:877px; height:398px; float:left; padding-left:29px;}

.article_list_wrapper ul{}

.article_list_wrapper ul li{ background:url(../images/article_li_bg.png) no-repeat; font-size:14px; color:#434345; line-height:22px; padding-left:22px; margin-bottom:24px;}

.article_list_wrapper ul li span{ color:#5fab1d;}

.btmart_txt{ font-size:14px; color:#434345;}

.contactus_wrapper{ width:904px; float:left; border:1px solid #e7e5e5; margin-top:16px; padding:26px 30px 16px 25px; }

.contact_wrapper_top{ width:904px; float:left;}

.ct_top_left{ width:418px; float:left;}

.ct_tp_lft_hd{ height:26px; color:#ff5151; font-size:20px;}

.ct_tp_lft_hdn{ font-size:20px; color:#313131; margin-top:31px; }

.ct_tp_lft_ct{ font-size:18px; color:#313131; margin-top:40px;}

.ct_tp_lft_cs{ font-size:14px; color:#4c4c4c; line-height:19px}

.ct_top_right{ width:486px; height:191px; float:left;}

.ct_tp_rt_inner{ width:486px; height:67px; float:left; margin-top:130px;}

.hd_top{ width:486px; height:22px; float:left; font-size:19px; color:#414042; font-family: 'ScadaBold';}

.support_btn{ width:143px; height:37px;  float:left; margin-top:15px;}

.support_btn a{ background:#ff5151 url(../images/support.png) no-repeat; font-size:18px; color:#FFF; border-radius:3px;  padding: 10px 15px 8px 52px;}

.support_btn a:hover{ background:#6e9150 url(../images/support.png) no-repeat;}

.contact_form_wrapper{ width:904px; height:321px; float:left; margin-top:42px;}

.form_ct_head{ width:904px; height:34px; float:left; color:#313131; font-size:18px;}

.frm_cont{ width:722px; height:213px; float:left; background:url(../images/cnt_frm_bg.png) no-repeat; border:1px solid #bfbfbf; padding:33px; font-size:16px; color:#77787b;}

.frm_txt{ width:329px; height:28px; margin-right:25px; font-family: 'Scada', sans-serif; background:#FFF; border:1px solid #c4c2c2; padding:5px; font-size:16px; color:#77787b; }

.frm_txt_area{ width:329px; height:109px; background:#FFF; font-family: 'Scada', sans-serif; border:1px solid #c4c2c2; padding:5px; font-size:16px; color:#77787b; resize:none; margin-top:3px;}

.captcha_carier{ padding-top:20px;}

.code{ width:92px; height:40px; float:left;}

.refresh{ width:28px; height:41px; float:left;}

.code_text{ width:88px; height:29px; margin-top:21px; float:left; margin-left:49px; font-family: 'Scada', sans-serif; background:#FFF; border:1px solid #c4c2c2; padding:5px; font-size:16px; color:#77787b;}

.contact_btn{ width:89px; height:27px; padding-top:20px;}

.contact_btn a{  background:#ff5151; border-radius:3px; padding: 8px 11px; color:#FFF; font-size:19px;}

.contact_btn a:hover{ background:#4c7925;}

.index_header{ width:960px; height:78px; float:left; font-size:34px; color:#000000; text-align:center; }

.faq_container{ /* border:1px solid #e7e5e5; */ width:911px; float:left; padding-left:27px; padding-top:28px; margin-top:16px; padding-bottom:23px; padding-right:20px;}

.faq_header{ width:910px; height:34px; text-align:left; font-size:20px; color:#ff5151;}

.faq_inner_list_wrapper{ width:910px; float:left; padding-bottom:17px;}

.faq_inner_head{ width:910px; height:25px; float:left; color:#414042; font-size:18px;}

.faq_inner_content{ width:910px; float:left; font-size:14px; color:#676768; line-height:23px;}

.how_wrapper{ width:960px; float:left; margin-top:20px;}

.how_head{ width:960px; float:left; text-align:center; font-size:32px; color:#ff5151;}

.how_content{ width:960px; height:688px; float:left; background:url(../images/how-it-w-works.png) no-repeat;}

.btns_inner{ width:145px; height:94px; margin-left:auto; margin-right:auto;  margin-top:298px;}

.order_inner{ width:145px; height:43px; float:left; padding-top:9px;}

.order_inner a{ font-size:22px; color:#FFF; background:#fd314a; padding:9px 19px;}

.order_inner a:hover{ background:#f3203a;}

.draft_inner_btn{ width:145px; height:43px; float:left; padding-top:6px; margin-top:5px;}

.draft_inner_btn a{ font-size:22px; color:#FFF; background:#5a5959; padding:9px 22px;}

.draft_inner_btn a:hover{ background:#403f3f;}

.login_container{ width:448px; height:37px;float:right; font-size:15px; color:#595858;}

.login_text{ width:150px; height:13px; border:1px solid #dadada; font-size:12px; color:#77787b; padding:5px;}

.login_sbmt_btn{ }

.login_sbmt_btn a{ background:#ff5a6e; font-family: 'Scada', sans-serif; font-size:13px; color:#FFF; padding:5px 7px 4px ;}

.login_sbmt_btn a:hover{ background:#fd314a;}

.personal_code{ width:53px; height:21px; border:1px solid #040505; padding:5px; border: 1px solid #040505;color: #77787B;font-size: 14px;}

.personal_code_number{ width:160px; height:21px; padding:5px; border: 1px solid #040505;color: #77787B;font-size: 14px; margin-left:4px; float: right; }	
.code_text_one{ width:92px; height:21px; border:1px solid #040505; padding:5px; border: 1px solid #040505;
    color: #77787B;
    font-size: 14px; margin-left:10px;}	
.country_wrapper{ float:left; margin-top: 95px;}	

.row_attachment { width:98%; padding-bottom:10px; float:left;   }
.row_attachment .upoad_file { width:98%; border:1px solid #000000; padding:1%; margin-top:10px; text-indent:10px; background:#83bf4d; color:#ffffff; font-size:14px; }
.row_attachment .upoad_file span { float:right; }

/*--------------------new updations starts here--------------------------*/

.skdslider{
 height: 170px;
 width:468px;
 position: relative;
}
.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}

.skdslider ul.slides li
{
   height: 175px;
   width:352px;
   left: 0;
   position: absolute;
   top: 0;
   display: none;
   width:100%;
   overflow:hidden;
  
}
.skdslider ul.slides li img{
    width: 352px;
	height: 108px;
	border:0;
}

.skdslider .slide-navs {
    bottom: 20px;
    left: 50%;
    position: absolute;
	list-style-type: none;
	 margin: 0;
    padding: 0;
}


.skdslider .slide-navs li {
    float: left;
	background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider .slide-navs li.current-slide {
  background: url("image/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}
.skdslider .slide-desc {
    background: url("image/slide_desc.png") repeat scroll 0 0 transparent;
    left: 0;
    padding: 6px 25px 10px 85px;
    position: absolute;
    top: 327px;
    width: 50%;
}
.skdslider .slide-desc > h2 {
    color: #CFDB0C;
    font-family: 'Oswald';
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
    color:#990000;
	font-size:20px;
    float: right;
    height: 18px;
    width: 22px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
text-decoration:underline;
}

.skdslider a.prev{
    background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:44%;
	left:2%;
}

.skdslider a.next{
    background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:44%;
	right:2%;
	
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("image/play.png") no-repeat scroll center center #e1e1e1;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:44%;
	left:48%;
	
}

.skdslider a.pause{
    background: url("image/pause.png") no-repeat scroll center center #e1e1e1;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:44%;
	left:48%;
	
}

.sm_one input{ margin-top:2px !important; float:left;}
.sm_one img{ float:left; margin-top:3px; margin-left:5px; margin-right:7px;}
.dis{ float:left; color:#FFF; font-size:14px;}
.service_wrapper{ width:899px; border:1px solid #e7e5e5; margin-top:16px; float:left; padding:0px 30px 30px 30px;}
.service_top_wrapper{ width:899px; height:148px; padding-top:29px;}
.service_bottom_wrapper{ width:896px; height:640px; float:left; border:1px solid #84bf51; padding-top:10px;}
.service_bottom_wrapper li{background:url(../images/services.png) no-repeat left; font-family: 'Scada', sans-serif; font-size:14px; color:#676768; padding:10px 0 10px 20px; margin-left:10px; width:298px;}

.service_last_wrapper{ width:880px; height:137px;  float:left; border:1px solid #84bf51; margin-top:9px;  font-family: 'Scada', sans-serif; font-size:14px; color:#676768; padding:10px 5px 0 10px; line-height:22px;}
.service_last_wrapper span{ font-size:14px; color:#ff5151; font-weight:bold;  }
.stw_head{ width:902px; height:26px; float:left; font-family: 'Scada', sans-serif; font-size:20px; text-transform:uppercase; color:#ff5151;}
.stw_cnt{ width:902px; height:66px; font-size:14px; color:#676768; line-height:21px; padding-top:10px; float:left;}


#fwslider { position: relative; width:100%;}
#fwslider .slider_container {}
#fwslider .slide { display: none;  position: absolute; top:0; left:0; z-index: 0; width:100%;}
#fwslider .slide img {width:100%;}
#fwslider .slidePrev {background:#000; width:50px; height:50px; position: absolute; top:50%; left:-50px; opacity:0.5;z-index: 10; display:none}
#fwslider .slidePrev span { background-image:url("../images/left_arrow.png"); width:50px; height:50px; float:left;  background-position: 50% 50%; background-repeat: no-repeat;
cursor: pointer;}
#fwslider .slideNext { background:#000; width:50px; height:50px; position: absolute; top:50%; right:-50px; opacity:0.5;  z-index: 10;}
#fwslider .slideNext span {  background-image:url("../images/right_arrow.png"); width:50px; height:50px; float:left; background-position: 50% 50%; background-repeat: no-repeat;cursor: pointer;}
#fwslider .timers { height:4px; position: absolute; bottom:15px; left:48%; z-index:3; }
#fwslider .timer {  height:4px; width:40px;  background-color: #000; float:left;  margin-right: 10px;}
#fwslider .progress { height:4px;  width:0%; background-color: #FC3; float:left;}
#fwslider .slide_content { top:80px; left:180px; position: absolute; width:50%;  height:200px;}
#fwslider .slide_content_wrap { /* Slider Text Content Container Style */  max-width:1280px; margin:15% auto;}
#fwslider .title {  /* Slider Title Style */ opacity: 0; color:#fff; font-size:36px; background:url(../images/bg.png) repeat; padding:10px; float:left;font-family: 'Open Sans';
font-style: normal; font-weight: 400;}
#fwslider .description { /* Slider Description Style */ opacity: 0; color:#FC3; font-size:18px; background:url(../images/bg.png) repeat; padding:10px; clear:both; float:left; margin-top:2px; line-height:24px;
font-family: 'Open Sans'; font-style: normal; font-weight: 400;}
#fwslider .readmore { /* Slider Read More button Style */ opacity: 0;  clear:both; float:left; text-transform:uppercase; font-size:10px; color:#919191; background:#000;
padding:10px; text-decoration: none; margin-top:2px; font-family: 'Open Sans'; font-style: normal; font-weight: 400;}
#fwslider .readmore:hover {  color:#fff;}
/* ------------------------------- 4. Media Query Max Width 1300, Min Width 720 ------------------------------- */
@media only screen and (min-width:720px) and (max-width: 1300px) {
#fwslider .slide_content_wrap { margin-left:50px; margin-top:15%;}
#fwslider .title { font-size:26px; }
#fwslider .description {  font-size:12px;}
}
/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */
@media only screen and (max-width:719px) {
#fwslider .slide_content_wrap { display:none; }
#fwslider .timers { display:none; }
#fwslider .slide_content {cursor: pointer;}
}


.stw_btm{ width:902px; height:34px; float:left;}
.stwb_left{ width:121px; height:34px; float: left; font-family: 'Scada', sans-serif; font-size:20px; color:#ff5151; padding-top:15px;}
.ord_sub{ /*width:99px; */height:34px; float:left; padding-top:10px;}
.ord_sub a{ background:#ff5a6e; font-family: 'Scada', sans-serif; padding:5px 11px; color:white; font-size:17.21px;}
.ord_sub a:hover{ background:#fd314a;}
.stwb_right{ width:250px; height:34px; float:right }
.fr{ background:#5a5959 !important; font-family: 'Scada', sans-serif; padding:6px 18px; color:white; font-size:17.21px;}
.fr:hover{ background:#292828 !important;}
.last_btn{ background:url(../images/last_btn.jpg) repeat-x; font-family: 'Scada', sans-serif; font-size:15px; color:#font-family: 'Scada', sans-serif; float:left; color:white; padding:3px 6px; border-radius:3px; margin-top:10px;-moz-box-shadow: 0px 1px 2px #000000;-webkit-box-shadow: 0px 1px 2px #000000;box-shadow: 0px 1px 2px #000000;} 
.last_btn:hover{ opacity:0.7;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

.popup{ /*width:173px; height:55px;  */ float:right;}
.popup a:hover{  cursor:pointer;}
.discount_container{ width:901px; border:1px solid #e7e5e5; padding:30px; float:left; margin-top:29px;}
.disc_top_wrapper{ width:895px; float:left;}
.dt_head{ color:#ff5151; font-size:20px; font-family: 'Scada', sans-serif;}
.dt_cnt{ font-size:14px; width:894px; float:left; line-height:22px; font-family: 'Scada', sans-serif; color:#676768; margin-top:10px;}
.disc_rate_wrapper{ width:895px; float:left; margin-top:30px; height:277px;}
.r_head{ width:294px; height:35px; background:#878484; text-align:center; font-size:15px; color:white;}
.r_w{ width:294px; height:50px; text-align:center; font-size:14px; color:#676768; font-family: 'Scada', sans-serif;}
.r_b{ width:294px; height:35px; background:#f2f1f1; text-align:center; font-size:14px; color:#676768; font-family: 'Scada', sans-serif;}
.bb{ border-right:1px #bfbfbf solid;}
.table_wrapper{ width:588px; height:247px; float:left; margin-top:2px;}
.disc_wrk_wrapper{ width:895px; height:282px; float:left; margin-top:40px;}
.strt_wrapper{ width:765px; height:160px; float:left; border:1px dashed #060606; margin-top:15px; padding-top:16px; text-align:center;}
.tx{ font-size:22px !important;}
.strt_cnt{ width:765px; color:#414042; font-size:18px; text-align:center; margin-top:10px; line-height:28px;}
.strt_btn_wrapper{ width:765px; float:left; height:35px; text-align:center;}
.strt_btn{ width:100px; height:32px; margin:0 auto;}
.strt_btn a{ background:url(../images/last_btn.jpg) repeat-x; font-family: 'Scada', sans-serif; font-size:15px; color:#font-family: 'Scada', sans-serif; float:left; color:white; padding:4px 8px; border-radius:3px; margin-top:10px;

    -moz-box-shadow: 0px 1px 2px #848282;
    -webkit-box-shadow: 0px 1px 2px #848282;
    box-shadow: 0px 1px 2px #848282;

}
.strt_btn a:hover{ opacity:0.7;}



.new-box-container{ width:241px; height:464px; float:left; background:#fff; repeat-x; margin:22px 0 0 0; box-shadow:1px 1px 6px #A8A5A5}
.new-heading-a{ width:225px; height:93px; float:left; border-bottom:1px solid #ddd; margin:0 8px 0 8px}
.new-heading-a h1{ padding:15px 0px 0px 0px; margin:0px 0px 0px 0px; font-family:'TinosBold'; color:#000; font-size:32px; text-align:center;  /* text-shadow:1px -1px 2px rgba(0, 0, 0, 0.11);*/ line-height:34px }
.new-content-a{ width:225px; /* height:131px; */ float:left; margin:10px 0 10px 10px}
.new-content-a p{  font-size:16px; color:#000; padding:5px 0px 0 0px; text-align:center; line-height:27px; }
.new-heading-b{ width:241px; height:46px; float:left; background-color:#f1f0f1}
.new-heading-b h1{ padding:7px 0px 0px 0px; margin:0px 0px 0px 0px; text-transform:uppercase; font-family:'RobotoCondensedBold'; color:#ef4123; font-size:26px; text-align:center;  text-shadow:1px -1px 2px rgba(255, 255, 255, 0.34); }
.new-heading-c{ width:241px; height:101px; float:left;  background:url(../images/get-free-bg.jpg) repeat-x}
.new-heading-c h1{ padding:20px 0px 0px 0px; margin:0px 0px 0px 0px; text-transform:uppercase; font-family:'RobotoCondensedBold'; color:#ffdd00; text-shadow:1px -1px 2px rgba(0, 0, 0, 0.11); font-size:25px; text-align:center;}
.new-content-ct {
  /* width: 227px;
    height: 171px;*/
    padding-left: 15px;
    padding-right: 15px;
    font-size: 18px;
    color: #414042;
    padding-top: 16px;
    line-height: 30px;
    text-align: center;
    clear: both;
}
.new-content-btn {clear: both; position: relative; margin: 0px auto; text-align: center;  font-size: 26px; background: #fd314a; padding: 10px; color: #fff; }
.new-content-btn a{color: #fff; text-transform: uppercase; font-weight: bold;}
.click-box a{ width:90px; height:auto; float:left; margin:0 0 0 70px; cursor:pointer }
.click-box h1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:bold; margin:0px; padding:8px 0 0 0; float:left; text-transform:none}
.click-box h1 a{ color:#000}
.click-box h1 a:hover{ color:#ADE37E}
.click-bullet{ width:5px; height:9px; float:left; background:url(../images/click-bullet.png) no-repeat; margin:13px 0 0 -4px}
.new-heading-d{ width:241px; height:92px; float:left; background:url(../images/click-free.jpg) no-repeat}
.new-heading-d:hover{background:url(../images/click-free-hover.jpg) no-repeat}
.new-heading-d h1{ font-family:Tahoma, Geneva, sans-serif; color:#000; font-size:20px; text-align:center; padding:14px 0 0 0; font-weight:normal; margin:0 0 0 0}
.new-heading-d h2{ font-family:Tahoma, Geneva, sans-serif; color:#000; text-transform:uppercase; font-weight:bold; color:#fff; font-size:22px; margin: 0 0 0 0;  text-align:center; padding:0 0 0 0; text-shadow:1px 1px 1px rgba(60, 121, 22, 0.11);}
.right-dsgn{ width:10px; height:20px; float:left; background:url(../images/right-dsgn.png) no-repeat ; margin: -20px 0 0 -9px; }
.left-dsgn{ width:10px; height:20px; float:right; background:url(../images/left-dsgn.png); margin: -20px -9px 0 0px; }
.new-title{ width:225px; height:53px; float:left; border-bottom:1px solid #71aa3f; margin:0 8px 0 8px}
.new-title h1{ padding:15px 0px 0px 0px; margin:0px 0px 0px 0px; font-family:'TinosBold'; color:#f7f7f7; font-size:26px; text-align:center;  text-shadow:1px -1px 2px rgba(0, 0, 0, 0.11); line-height:34px }
.new-list{ width:225px; height:auto; float:left; margin:0 8px 0 8px}
.new-list ul{ margin:0px; padding:0px;   }
.new-list ul li{ margin:0px; padding:7px 0 8px 7px ; font-weight:normal; color:#FFF; list-style:none; text-align:left; border-bottom:1px solid #548628; font-size:14px}



.mdl_contsc {
   width: 865px;
    height: 388px;
    float: left;
    padding-left: 20px;
    padding-right: 11px;
    padding-top: 16px;
    font-family: 'Scada', sans-serif;
    color: #ff5151;
    margin-left: 28px;
    box-shadow: 1px 1px 3px #DADADA;
    border: 1px solid #d6d3d3;
    overflow-y: auto;
    overflow-x: hidden;
}




.mdle_cntpra {
    width: 852px;
    height: 811px;
    float: left;
    margin-top: 17px;
    font-size: 14px;
    color: #414042;
    font-family: 'Scada', sans-serif;
    line-height: 23px;
}




